[问题]在make过程中遇到这样的问题

为当前最终发行版之前的所有版本提供支持
回复
永恒不永恒
帖子: 124
注册时间: 2007-03-17 18:57
来自: 广东广州
送出感谢: 0
接收感谢: 0

[问题]在make过程中遇到这样的问题

#1

帖子 永恒不永恒 » 2007-04-28 23:20

准备安装qbittorrent,configure顺利完成,在make过程中遇到下面的问题。请帮满看看是怎么一回事

代码: 全选

xzw@VIA-PC1500:~/BT_Download/qbittorrent-0.9.2$ sudo make
Password:
cd src && make -f Makefile
make[1]: Entering directory `/home/xzw/BT_Download/qbittorrent-0.9.2/src'
make[1]: Nothing to be done for `first'.
make[1]: Leaving directory `/home/xzw/BT_Download/qbittorrent-0.9.2/src'
xzw@VIA-PC1500:~/BT_Download/qbittorrent-0.9.2$
我用ubuntu 6.06,gnome桌面~
结果装个qBittorrent搞不定,
然后就换到ubuntu 7.04了..同样是gnome桌面~
定制才是王道!
永恒不永恒
帖子: 124
注册时间: 2007-03-17 18:57
来自: 广东广州
送出感谢: 0
接收感谢: 0

#2

帖子 永恒不永恒 » 2007-04-29 0:02

顶一顶,希望有答案
我用ubuntu 6.06,gnome桌面~
结果装个qBittorrent搞不定,
然后就换到ubuntu 7.04了..同样是gnome桌面~
定制才是王道!
永恒不永恒
帖子: 124
注册时间: 2007-03-17 18:57
来自: 广东广州
送出感谢: 0
接收感谢: 0

#3

帖子 永恒不永恒 » 2007-04-29 17:57

继续顶.
我用ubuntu 6.06,gnome桌面~
结果装个qBittorrent搞不定,
然后就换到ubuntu 7.04了..同样是gnome桌面~
定制才是王道!
回复

回到 “老旧版本支持”